## ros-melodic-radial-menu 0.4.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(radial_menu)
find_package(catkin REQUIRED)
catkin_metapackage()
