=== debian/changelog ===
ros-melodic-radial-menu (0.4.1-1bionic) bionic; urgency=high

  * No changes

 -- Yoshito Okada <okada@rm.is.tohoku.ac.jp>  Wed, 26 Aug 2020 15:00:00 -0000

ros-melodic-radial-menu (0.4.0-1bionic) bionic; urgency=high

  * No changes

 -- Yoshito Okada <okada@rm.is.tohoku.ac.jp>  Sat, 15 Aug 2020 15:00:00 -0000

ros-melodic-radial-menu (0.3.4-1bionic) bionic; urgency=high

  * No changes

 -- Yoshito Okada <okada@rm.is.tohoku.ac.jp>  Thu, 13 Aug 2020 15:00:00 -0000

ros-melodic-radial-menu (0.3.3-1bionic) bionic; urgency=high

  * No changes

 -- Yoshito Okada <okada@rm.is.tohoku.ac.jp>  Sat, 08 Aug 2020 15:00:00 -0000

ros-melodic-radial-menu (0.3.2-1bionic) bionic; urgency=high

  * No changes

 -- Yoshito Okada <okada@rm.is.tohoku.ac.jp>  Fri, 07 Aug 2020 15:00:00 -0000

ros-melodic-radial-menu (0.3.1-1bionic) bionic; urgency=high

  * No changes

 -- Yoshito Okada <okada@rm.is.tohoku.ac.jp>  Wed, 05 Aug 2020 15:00:00 -0000

ros-melodic-radial-menu (0.3.0-1bionic) bionic; urgency=high

  * Add the radial_menu_model package handling menu item tree model common between backend and frontend

 -- Yoshito Okada <okada@rm.is.tohoku.ac.jp>  Sun, 02 Aug 2020 15:00:00 -0000

ros-melodic-radial-menu (0.2.0-1bionic) bionic; urgency=high

  * No changes

 -- Yoshito Okada <okada@rm.is.tohoku.ac.jp>  Sat, 25 Jul 2020 15:00:00 -0000

ros-melodic-radial-menu (0.1.4-1bionic) bionic; urgency=high

  * No changes

 -- Yoshito Okada <okada@rm.is.tohoku.ac.jp>  Sat, 25 Jul 2020 15:00:00 -0000

ros-melodic-radial-menu (0.1.3-1bionic) bionic; urgency=high

  * No changes

 -- Yoshito Okada <okada@rm.is.tohoku.ac.jp>  Thu, 23 Jul 2020 15:00:00 -0000

ros-melodic-radial-menu (0.1.2-1bionic) bionic; urgency=high

  * No changes

 -- Yoshito Okada <okada@rm.is.tohoku.ac.jp>  Thu, 23 Jul 2020 15:00:00 -0000

ros-melodic-radial-menu (0.1.1-1bionic) bionic; urgency=high

  * No changes

 -- Yoshito Okada <okada@rm.is.tohoku.ac.jp>  Wed, 22 Jul 2020 15:00:00 -0000

ros-melodic-radial-menu (0.1.0-1bionic) bionic; urgency=high

  * No changes

 -- Yoshito Okada <okada@rm.is.tohoku.ac.jp>  Wed, 22 Jul 2020 15:00:00 -0000

ros-melodic-radial-menu (0.0.4-1bionic) bionic; urgency=high

  * Change package name from radial_menu_ros to radial_menu because _ros is obvious

 -- Yoshito Okada <okada@rm.is.tohoku.ac.jp>  Mon, 20 Jul 2020 15:00:00 -0000

ros-melodic-radial-menu (0.0.3-1bionic) bionic; urgency=high

  * No changes

 -- Yoshito Okada <okada@rm.is.tohoku.ac.jp>  Sun, 19 Jul 2020 15:00:00 -0000

ros-melodic-radial-menu (0.0.2-1bionic) bionic; urgency=high

  * No changes

 -- Yoshito Okada <okada@rm.is.tohoku.ac.jp>  Sat, 18 Jul 2020 15:00:00 -0000

ros-melodic-radial-menu (0.0.1-1bionic) bionic; urgency=high

  * Initial version
  * Looks working on melodic and kinetic
  * Contributors: Yoshito Okada

 -- Yoshito Okada <okada@rm.is.tohoku.ac.jp>  Thu, 16 Jul 2020 15:00:00 -0000
