=== debian/control ===
Source: ros-melodic-radial-menu
Section: misc
Priority: optional
Maintainer: Yoshito Okada <okada@rm.is.tohoku.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-radial-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-radial-menu-backend, ros-melodic-radial-menu-model, ros-melodic-radial-menu-msgs, ros-melodic-radial-menu-rviz
Description: The radial_menu package
